[Konsole] PSP welche firmware brauche ich?! Downgrade von Firmware 3.52!

Dieses Thema im Forum "Gamer Support" wurde erstellt von 02730986, 26. Oktober 2007 .

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 26. Oktober 2007
    PSP welche firmware brauche ich?! Downgrade von Firmware 3.52!

    hi
    ich spiele gerade mit dem gedanken mir eine psp zu kaufen. auf was muss ich da achten, dass ich dann über die speicherkarte gedownloadete spiele zocken kann?!

    jetzt sagt bitte nicht sufu benutzen, da habe ich keine eindeutige antwort gefunden?!

    merci
     

  2. Anzeige
  3. #2 26. Oktober 2007
    AW: PSP welche firmware brauche ich ?!

    Ist egal, da du mit der Pandora batterie JEDE firmware downgraden kannst. Jedoch brauchst du jemanden, der eine Homebrew fähige PSP hat um so eine erstellen. Oder du lötest das dir (würd ich als Lötanfänger nicht machen)
     
  4. #3 27. Oktober 2007
    AW: PSP welche firmware brauche ich?! Downgrade von 3.52!

    so...
    ich bin jetzt billig an eine psp gekommen mit einer 3.52 firmware drauf, wie kann ich dieses teil nun dazu bringen, dass ich spiele von der speciherkarte spielen kann?!
     

  5. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Konsole PSP firmware
  1. Antworten:
    22
    Aufrufe:
    4.463
  2. Antworten:
    7
    Aufrufe:
    845
  3. Antworten:
    8
    Aufrufe:
    362
  4. Antworten:
    0
    Aufrufe:
    208
  5. Antworten:
    2
    Aufrufe:
    600